.top-nav-links, .side-nav, h1, h2, h3, h4, h5, h6 {
	font-family: unset;
}

.logo {
	float: left;
	background-size: contain;
	display: block;
	width: 120px;
	height: 59px;
	fill: #d0051f;
}

.logo-seperator {
	width: 80px;
	height: 50px;
	position: relative;
}

.logo-seperator::after {
	display: block;
	margin: 0 auto;
	content: '';
	width: 2px;
	height: 100%;
	background-color: #000;
}

.card-signin .card-title {
    margin-bottom: 2rem;
    font-weight: 600;
    font-size: 1.5rem;
}

.category {
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}

.category-img {
	width: 100%;
}

.category-link {
	position: absolute;
	bottom:30px;
	left: 30px;
	background-color: #000;
	padding: 10px 50px;
	border-radius: 25px;
	color: #FFF;
	text-decoration: none;
	display: flex;
}

.category-link::after {
	content: '';
	display: inline-block;
	margin-left: 10px;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: contain;

	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath d='M5 12h14'/%3E%3Cpath d='m12 5 7 7-7 7'/%3E%3C/svg%3E");
}

.external-filter {
	width: 50%;
	border: 1px solid #ddd;
	padding: 20px;
	border-radius: 5px;
}

.yadcf-filter-wrapper {
	display: flex;
}

.yadcf-filter-wrapper button {
    padding: 1px 6px !important;
    margin-left: 10px;
}